{
    "graph": [
        {
            "author": " ",
            "cards": [
                {
                    "active": true,
                    "cardid": "13a852d3-f0bd-4acf-9838-ca7b9d9b5d1e",
                    "component_id": "f05e4d3a-53c1-11e8-b0ea-784f435179ea",
                    "config": null,
                    "constraints": [],
                    "cssclass": null,
                    "description": {
                        "es": ""
                    },
                    "graph_id": "7be5201d-ac6a-43c4-87d5-b4ed0082f217",
                    "helpenabled": false,
                    "helptext": {
                        "es": ""
                    },
                    "helptitle": {
                        "es": ""
                    },
                    "instructions": {
                        "es": ""
                    },
                    "is_editable": true,
                    "name": {
                        "es": "Medio de Informaci\u00f3n"
                    },
                    "nodegroup_id": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                    "sortorder": null,
                    "visible": true
                }
            ],
            "cards_x_nodes_x_widgets": [],
            "color": null,
            "config": {},
            "deploymentdate": null,
            "deploymentfile": null,
            "description": {
                "es": ""
            },
            "edges": [
                {
                    "description": null,
                    "domainnode_id": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                    "edgeid": "c72245c8-8c49-4a51-81f9-19856cd15fa0",
                    "graph_id": "7be5201d-ac6a-43c4-87d5-b4ed0082f217",
                    "name": null,
                    "ontologyproperty": "http://www.cidoc-crm.org/cidoc-crm/P2_has_type",
                    "rangenode_id": "29ef5606-45b9-11ee-9c4b-5373a7fb8bab"
                }
            ],
            "functions_x_graphs": [],
            "graphid": "7be5201d-ac6a-43c4-87d5-b4ed0082f217",
            "iconclass": "fa fa-film",
            "is_editable": true,
            "isresource": false,
            "jsonldcontext": null,
            "name": {
                "es": "Medio de Informaci\u00f3n"
            },
            "nodegroups": [
                {
                    "cardinality": "1",
                    "legacygroupid": null,
                    "nodegroupid": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                    "parentnodegroup_id": null
                }
            ],
            "nodes": [
                {
                    "alias": null,
                    "config": {
                        "activateMax": false,
                        "es": "",
                        "imagesOnly": false,
                        "maxFileSize": null,
                        "maxFiles": 1
                    },
                    "datatype": "file-list",
                    "description": "",
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "7be5201d-ac6a-43c4-87d5-b4ed0082f217",
                    "hascustomalias": false,
                    "is_collector": true,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": true,
                    "name": "Medio de Informaci\u00f3n",
                    "nodegroup_id": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                    "nodeid": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E84_Information_Carrier",
                    "parentproperty": "",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                },
                {
                    "alias": "tipo_del_medio_de_informacion",
                    "config": {
                        "rdmCollection": "543fc1ad-fa24-4fe4-a905-4741b102995e"
                    },
                    "datatype": "concept-list",
                    "description": null,
                    "exportable": false,
                    "fieldname": null,
                    "graph_id": "7be5201d-ac6a-43c4-87d5-b4ed0082f217",
                    "hascustomalias": false,
                    "is_collector": false,
                    "isrequired": false,
                    "issearchable": true,
                    "istopnode": false,
                    "name": "Tipo del Medio de Informaci\u00f3n",
                    "nodegroup_id": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                    "nodeid": "29ef5606-45b9-11ee-9c4b-5373a7fb8bab",
                    "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E55_Type",
                    "parentproperty": "http://www.cidoc-crm.org/cidoc-crm/P2_has_type",
                    "sortorder": 0,
                    "sourcebranchpublication_id": null
                }
            ],
            "ontology_id": "e6e8db47-2ccf-11e6-927e-b8f6b115d7dd",
            "publication": null,
            "relatable_resource_model_ids": [],
            "resource_2_resource_constraints": [],
            "root": {
                "alias": null,
                "config": {
                    "activateMax": false,
                    "es": "",
                    "imagesOnly": false,
                    "maxFileSize": null,
                    "maxFiles": 1
                },
                "datatype": "file-list",
                "description": "",
                "exportable": false,
                "fieldname": null,
                "graph_id": "7be5201d-ac6a-43c4-87d5-b4ed0082f217",
                "hascustomalias": false,
                "is_collector": true,
                "isrequired": false,
                "issearchable": true,
                "istopnode": true,
                "name": "Medio de Informaci\u00f3n",
                "nodegroup_id": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                "nodeid": "1aad91c2-4572-11ee-aae6-13a2ab252a61",
                "ontologyclass": "http://www.cidoc-crm.org/cidoc-crm/E84_Information_Carrier",
                "sortorder": 0,
                "sourcebranchpublication_id": null
            },
            "slug": null,
            "subtitle": {
                "es": ""
            },
            "template_id": "50000000-0000-0000-0000-000000000001",
            "version": ""
        }
    ]
}